

/* media queries  */

@media (max-width: 991px) {
  html {
    font-size: 55%;
  }

  .header .header-1 {
    padding: 2rem;
  }
}

@media (max-width: 768px) {
  .header {
    .header-2 {
      display: none;
    }

    .header-1 {
      box-shadow: $box-shadow;
      position: relative;
      .icons {
        #search-btn {
          display: inline-block;
        }
      }

      .search-form {
        position: absolute;
        top: -115%;
        right: 2rem;
        width: 90%;
        box-shadow: $box-shadow;
        &.active {
          top: 115%;
        }
      }
    }
  }

  .bottom-navbar {
    display: block;
  }

  html {
    scroll-padding-top: 0;
  }

  body {
    padding-bottom: 6rem;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }
}
